
Redmine - Defect #19413

ANSI Windows coding 1251(Russian) unreadable then Redmine perfom diff sourse code operation

2015-03-18 12:36 - Dmitry Skibarko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

SVN repository and Redmine 2.6.1 good integrated and works.

Source code in SVN repository have ANSI Windows coding 1251.

If using redmine try see differences for selected file the

russian text in source is not readable. See attaced picture.

History

#1 - 2015-03-18 13:18 - Toshi MARUYAMA

- Category set to SCM

- Status changed from New to Closed

- Resolution set to Invalid

You can choose multiple encodings in administration setting.

#2 - 2015-03-19 01:55 - Go MAEDA

Go to "Administration" > "Settings" > "General", fill the field "Attachments and repositories encodings" as the following:

UTF-8,CP1251

Files

SVN_REDMINE_DIFF.jpg 45.8 KB 2015-03-18 Dmitry Skibarko

Powered by TCPDF (www.tcpdf.org)

2024-04-09 1/1

http://www.tcpdf.org

